    <!DOCTYPE html>
    <html lang="en-US" prefix="og: https://ogp.me/ns# article: https://ogp.me/ns/article#">
    <head itemscope itemtype="https://schema.org/WebSite">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Wedding Planner Danielle Rothweiler</title>
	<meta name="description" content="A top wedding planner in New Jersey, Danielle Rothweiler of Rothweiler Event Design will be with you every step of the way! Contact today!" />
	<link rel="canonical" href="https://rothweilereventdesign.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Wedding Planner Danielle Rothweiler" />
	<meta property="og:description" content="A top wedding planner in New Jersey, Danielle Rothweiler of Rothweiler Event Design will be with you every step of the way! Contact today!" />
	<meta property="og:url" content="https://rothweilereventdesign.com/" />
	<meta property="og:site_name" content="Rothweiler Event Design" />
	<meta property="article:publisher" content="https://www.facebook.com/RothweilerEventDesign" />
	<meta property="article:modified_time" content="2022-04-01T20:43:37+00:00" />
	<meta property="og:image" content="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@RothweilerEvent" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://rothweilereventdesign.com/","url":"https://rothweilereventdesign.com/","name":"Wedding Planner Danielle Rothweiler","isPartOf":{"@id":"https://rothweilereventdesign.com/#website"},"about":{"@id":"https://rothweilereventdesign.com/#organization"},"primaryImageOfPage":{"@id":"https://rothweilereventdesign.com/#primaryimage"},"image":{"@id":"https://rothweilereventdesign.com/#primaryimage"},"thumbnailUrl":"https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg","datePublished":"2015-01-16T12:00:08+00:00","dateModified":"2022-04-01T20:43:37+00:00","description":"A top wedding planner in New Jersey, Danielle Rothweiler of Rothweiler Event Design will be with you every step of the way! Contact today!","breadcrumb":{"@id":"https://rothweilereventdesign.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://rothweilereventdesign.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://rothweilereventdesign.com/#primaryimage","url":"https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg","contentUrl":"https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg"},{"@type":"BreadcrumbList","@id":"https://rothweilereventdesign.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://rothweilereventdesign.com/#website","url":"https://rothweilereventdesign.com/","name":"Rothweiler Event Design","description":"&quot;An Event Planner Is A Mother, Sister, Friend, Drill Sergeant &amp; Psychologist&quot;","publisher":{"@id":"https://rothweilereventdesign.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://rothweilereventdesign.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://rothweilereventdesign.com/#organization","name":"Rothweiler Event Design","url":"https://rothweilereventdesign.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://rothweilereventdesign.com/#/schema/logo/image/","url":"https://secureservercdn.net/198.71.189.253/fc6.e95.myftpupload.com/wp-content/uploads/2015/01/REDLogo300.png?time=1628550910","contentUrl":"https://secureservercdn.net/198.71.189.253/fc6.e95.myftpupload.com/wp-content/uploads/2015/01/REDLogo300.png?time=1628550910","width":300,"height":169,"caption":"Rothweiler Event Design"},"image":{"@id":"https://rothweilereventdesign.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/RothweilerEventDesign","https://twitter.com/RothweilerEvent","https://instagram.com/RothweilerEventDesign/","http://www.linkedin.com/in/daniellerothweiler","https://www.pinterest.com/RothweilerEvent/","https://www.youtube.com/channel/UCehCLKhOw3YE_Imcthmj9wA"]}]}</script>
	<meta name="p:domain_verify" content="68331092a3c0b2447fb87c09d1aa9b08" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//cdn001.milotree.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Rothweiler Event Design &raquo; Feed" href="https://rothweilereventdesign.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Rothweiler Event Design &raquo; Comments Feed" href="https://rothweilereventdesign.com/comments/feed/" />
		<!-- This site uses the Google Analytics by ExactMetrics plugin v7.25.0 - Using Analytics tracking - https://www.exactmetrics.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-NJQGMHKN50"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var em_version = '7.25.0';
				var em_track_user = true;
				var em_no_track_reason = '';
								var ExactMetricsDefaultLocations = {"page_location":"https:\/\/rothweilereventdesign.com\/"};
				if ( typeof ExactMetricsPrivacyGuardFilter === 'function' ) {
					var ExactMetricsLocations = (typeof ExactMetricsExcludeQuery === 'object') ? ExactMetricsPrivacyGuardFilter( ExactMetricsExcludeQuery ) : ExactMetricsPrivacyGuardFilter( ExactMetricsDefaultLocations );
				} else {
					var ExactMetricsLocations = (typeof ExactMetricsExcludeQuery === 'object') ? ExactMetricsExcludeQuery : ExactMetricsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-NJQGMHKN50',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.ExactMetricsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (em_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = exactmetrics_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof ExactMetricsDualTracker.trackers[hookName] !== 'undefined') {
								ExactMetricsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dNDMyYj': true,
											});
					if ( ExactMetricsLocations.page_location ) {
						__gtagTracker('set', ExactMetricsLocations);
					}
										__gtagTracker('config', 'G-NJQGMHKN50', {"forceSSL":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by ExactMetrics -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/rothweilereventdesign.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='twb-open-sans-css' href='https://fonts.googleapis.com/css?family=Open+Sans%3A300%2C400%2C500%2C600%2C700%2C800&#038;display=swap&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='twbbwg-global-css' href='https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/booster/assets/css/global.css?ver=1.0.0' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='blossomthemes-email-newsletter-css' href='https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-email-newsletter/public/css/blossomthemes-email-newsletter-public.min.css?ver=2.2.5' type='text/css' media='all' />
<link rel='stylesheet' id='blossomthemes-instagram-feed-css' href='https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-instagram-feed/public/css/blossomthemes-instagram-feed-public.css?ver=2.0.5' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-popup-css' href='https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-instagram-feed/public/css/magnific-popup.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='blossomthemes-toolkit-css' href='https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-toolkit/public/css/blossomthemes-toolkit-public.min.css?ver=2.2.5' type='text/css' media='all' />
<link rel='stylesheet' id='jpibfi-style-css' href='https://rothweilereventdesign.com/wp-content/plugins/jquery-pin-it-button-for-images/css/client.css?ver=3.0.6' type='text/css' media='all' />
<link rel='stylesheet' id='bwg_fonts-css' href='https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/css/bwg-fonts/fonts.css?ver=0.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='sumoselect-css' href='https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/css/sumoselect.min.css?ver=3.4.6' type='text/css' media='all' />
<link rel='stylesheet' id='mCustomScrollbar-css' href='https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/css/jquery.mCustomScrollbar.min.css?ver=3.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='bwg_googlefonts-css' href='https://fonts.googleapis.com/css?family=Ubuntu&#038;subset=greek,latin,greek-ext,vietnamese,cyrillic-ext,latin-ext,cyrillic' type='text/css' media='all' />
<link rel='stylesheet' id='bwg_frontend-css' href='https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/css/styles.min.css?ver=1.8.21' type='text/css' media='all' />
<link rel='stylesheet' id='blossom-feminine-pro-style-css' href='https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/style.css?ver=3.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='blossom-feminine-pro-google-fonts-css' href='https://fonts.googleapis.com/css?family=Poppins%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2Cregular%2Citalic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CPacifico%3Aregular%7CPlayfair+Display%3A700italic%7CMontserrat%3Aregular%7CLato%3Aregular%7CPlayfair+Display%3Aregular' type='text/css' media='all' />
<link rel='stylesheet' id='blossom-feminine-pro-elementor-css' href='https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/css/elementor.min.css?ver=3.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-fancybox-css' href='https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/css/jquery.fancybox.min.css?ver=3.5.6' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css' href='https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/css/owl.carousel.min.css?ver=2.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='animate-css' href='https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/css/animate.min.css?ver=3.5.2' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css' href='https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.29.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=3.20.1' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/lib/swiper/v8/css/swiper.min.css?ver=8.4.5' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-8658-css' href='https://rothweilereventdesign.com/wp-content/uploads/elementor/css/post-8658.css?ver=1710338143' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-5-all-css' href='https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/all.min.css?ver=3.20.1' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-4-shim-css' href='https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/v4-shims.min.css?ver=3.20.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-1126-css' href='https://rothweilereventdesign.com/wp-content/uploads/elementor/css/post-1126.css?ver=1710338144' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=6.4.3' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" id="jquery-core-js-extra">
/* <![CDATA[ */
var bten_ajax_data = {"ajaxurl":"https:\/\/rothweilereventdesign.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/booster/assets/js/circle-progress.js?ver=1.2.2" id="twbbwg-circle-js"></script>
<script type="text/javascript" id="twbbwg-global-js-extra">
/* <![CDATA[ */
var twb = {"nonce":"6c24f34e9b","ajax_url":"https:\/\/rothweilereventdesign.com\/wp-admin\/admin-ajax.php","plugin_url":"https:\/\/rothweilereventdesign.com\/wp-content\/plugins\/photo-gallery\/booster","href":"https:\/\/rothweilereventdesign.com\/wp-admin\/admin.php?page=twbbwg_photo-gallery"};
var twb = {"nonce":"6c24f34e9b","ajax_url":"https:\/\/rothweilereventdesign.com\/wp-admin\/admin-ajax.php","plugin_url":"https:\/\/rothweilereventdesign.com\/wp-content\/plugins\/photo-gallery\/booster","href":"https:\/\/rothweilereventdesign.com\/wp-admin\/admin.php?page=twbbwg_photo-gallery"};
/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/booster/assets/js/global.js?ver=1.0.0" id="twbbwg-global-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/google-analytics-dashboard-for-wp/assets/js/frontend-gtag.min.js?ver=7.25.0" id="exactmetrics-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='exactmetrics-frontend-script-js-extra'>/* <![CDATA[ */
var exactmetrics_frontend = {"js_events_tracking":"true","download_extensions":"zip,mp3,mpeg,pdf,docx,pptx,xlsx,rar","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/rothweilereventdesign.com","hash_tracking":"false","v4_id":"G-NJQGMHKN50"};/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/js/jquery.sumoselect.min.js?ver=3.4.6" id="sumoselect-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/js/tocca.min.js?ver=2.0.9" id="bwg_mobile-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/js/jquery.mCustomScrollbar.concat.min.js?ver=3.1.5" id="mCustomScrollbar-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/js/jquery.fullscreen.min.js?ver=0.6.0" id="jquery-fullscreen-js"></script>
<script type="text/javascript" id="bwg_frontend-js-extra">
/* <![CDATA[ */
var bwg_objectsL10n = {"bwg_field_required":"field is required.","bwg_mail_validation":"This is not a valid email address.","bwg_search_result":"There are no images matching your search.","bwg_select_tag":"Select Tag","bwg_order_by":"Order By","bwg_search":"Search","bwg_show_ecommerce":"Show Ecommerce","bwg_hide_ecommerce":"Hide Ecommerce","bwg_show_comments":"Show Comments","bwg_hide_comments":"Hide Comments","bwg_restore":"Restore","bwg_maximize":"Maximize","bwg_fullscreen":"Fullscreen","bwg_exit_fullscreen":"Exit Fullscreen","bwg_search_tag":"SEARCH...","bwg_tag_no_match":"No tags found","bwg_all_tags_selected":"All tags selected","bwg_tags_selected":"tags selected","play":"Play","pause":"Pause","is_pro":"","bwg_play":"Play","bwg_pause":"Pause","bwg_hide_info":"Hide info","bwg_show_info":"Show info","bwg_hide_rating":"Hide rating","bwg_show_rating":"Show rating","ok":"Ok","cancel":"Cancel","select_all":"Select all","lazy_load":"0","lazy_loader":"https:\/\/rothweilereventdesign.com\/wp-content\/plugins\/photo-gallery\/images\/ajax_loader.png","front_ajax":"0","bwg_tag_see_all":"see all tags","bwg_tag_see_less":"see less tags"};
/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/photo-gallery/js/scripts.min.js?ver=1.8.21" id="bwg_frontend-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/lib/font-awesome/js/v4-shims.min.js?ver=3.20.1" id="font-awesome-4-shim-js"></script>
<link rel="https://api.w.org/" href="https://rothweilereventdesign.com/wp-json/" /><link rel="alternate" type="application/json" href="https://rothweilereventdesign.com/wp-json/wp/v2/pages/1126" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://rothweilereventdesign.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://rothweilereventdesign.com/' />
<link rel="alternate" type="application/json+oembed" href="https://rothweilereventdesign.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Frothweilereventdesign.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://rothweilereventdesign.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Frothweilereventdesign.com%2F&#038;format=xml" />
<style type="text/css">
	a.pinit-button.custom span {
		}

	.pinit-hover {
		opacity: 0.8 !important;
		filter: alpha(opacity=80) !important;
	}
	a.pinit-button {
	border-bottom: 0 !important;
	box-shadow: none !important;
	margin-bottom: 0 !important;
}
a.pinit-button::after {
    display: none;
}</style>
				<script>
			document.documentElement.className = document.documentElement.className.replace( 'no-js', 'js' );
		</script>
				<style>
			.no-js img.lazyload { display: none; }
			figure.wp-block-image img.lazyloading { min-width: 150px; }
							.lazyload, .lazyloading { opacity: 0; }
				.lazyloaded {
					opacity: 1;
					transition: opacity 400ms;
					transition-delay: 0ms;
				}
					</style>
		<meta property="og:title" content="About Us" />
<meta property="og:type" content="article" />
<meta property="og:image" content="https://rothweilereventdesign.com/wp-content/uploads/2015/01/DanielleHeader.jpg" />
<meta property="og:image" content="https://rothweilereventdesign.com/wp-content/uploads/2015/01/DanielleHeaderBlack.jpg" />
<meta property="og:image" content="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-scaled.jpg" />
<meta property="og:url" content="https://rothweilereventdesign.com/" />
<meta property="og:description" content="About Wedding and Event Planner, Danielle... &quot;Danielle was an amazing wedding planner! I would highly recommend her if you would like to have the perfect wedding.&quot; -Amanda D. A born and raised Jersey girl, Danielle Rothweiler is the owner and lead planner of Rothweiler Event Design. Danielle has been working as a wedding and event &hellip; " />
<meta property="og:locale" content="en_US" />
<meta property="og:site_name" content="Rothweiler Event Design" />
<meta name="twitter:card" content="summary_large_image" />
<meta property="article:published_time" content="2015-01-16T07:00:08-04:00" />
<meta property="article:modified_time" content="2022-04-01T16:43:37-04:00" />
<meta property="article:author" content="https://rothweilereventdesign.com/author/paulspen/" />
<meta name="generator" content="Elementor 3.20.1; features: e_optimized_assets_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-auto">

<!-- WordPress Facebook Integration Begin -->
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '1052894981419882', {}, {
    "agent": "wordpress-6.4.3-1.6.0"
});

fbq('track', 'PageView', {
    "source": "wordpress",
    "version": "6.4.3",
    "pluginVersion": "1.6.0"
});
</script>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->
<!-- WordPress Facebook Integration end -->
      
<!-- Facebook Pixel Code -->
<noscript>
<img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1052894981419882&ev=PageView&noscript=1"/>
</noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->
    <link rel="icon" href="https://rothweilereventdesign.com/wp-content/uploads/2018/08/cropped-fiance-called-off-engagement-1-32x32.jpg" sizes="32x32" />
<link rel="icon" href="https://rothweilereventdesign.com/wp-content/uploads/2018/08/cropped-fiance-called-off-engagement-1-192x192.jpg" sizes="192x192" />
<link rel="apple-touch-icon" href="https://rothweilereventdesign.com/wp-content/uploads/2018/08/cropped-fiance-called-off-engagement-1-180x180.jpg" />
<meta name="msapplication-TileImage" content="https://rothweilereventdesign.com/wp-content/uploads/2018/08/cropped-fiance-called-off-engagement-1-270x270.jpg" />
<style type='text/css' media='all'>
    :root {
        --g-primary-font:Poppins;
        --g-secondary-font:Pacifico;
        --g-primary-color:#f3c9dd;
        --g-primary-color-rgb:243, 201, 221;
        --g-background-color:#ffffff;
        --g-background-color-rgb:255, 255, 255;
        --e-global-color-primary_color:#f3c9dd;
        --e-global-color-btn_bg_color:#111111;
        --e-global-color-header_bg_color:#111111;
        --e-global-color-footer_bg_color:#181818;
    }

    .content-newsletter .blossomthemes-email-newsletter-wrapper.bg-img:after,
    .widget_blossomthemes_email_newsletter_widget .blossomthemes-email-newsletter-wrapper:after{
        background: rgba(243, 201, 221, 0.8);    }
    
    /*Typography*/

    body,
    button,
    input,
    select,
    optgroup,
    textarea{
        font-family : Poppins;
        font-size   : 16px;        
    }
    
    body{
        background: url() #ffffff;
    }
    
    .site-title{
        font-size   : 60px;
        font-family : Playfair Display;
        font-weight : 700;
        font-style  : italic;
    }

    .site-title a{
        color  : #111;
    }

    .custom-logo-link img{
        width: 150px;
        max-width: 100%;
    }

    #primary .post .entry-content blockquote cite,
    #primary .page .entry-content blockquote cite {
        font-family : Poppins;
    }

    .banner .banner-text .title,
    #primary .sticky .text-holder .entry-header .entry-title,
    #primary .post .text-holder .entry-header .entry-title,
    .author-section .text-holder .title,
    .post-navigation .nav-links .nav-previous .post-title,
    .post-navigation .nav-links .nav-next .post-title,
    .related-post .post .text-holder .entry-title,
    .comments-area .comments-title,
    .comments-area .comment-body .fn,
    .comments-area .comment-reply-title,
    .page-header .page-title,
    #primary .post .entry-content blockquote,
    #primary .page .entry-content blockquote,
    #primary .post .entry-content .pull-left,
    #primary .page .entry-content .pull-left,
    #primary .post .entry-content .pull-right,
    #primary .page .entry-content .pull-right,
    #primary .post .entry-content h1,
    #primary .page .entry-content h1,
    #primary .post .entry-content h2,
    #primary .page .entry-content h2,
    #primary .post .entry-content h3,
    #primary .page .entry-content h3,
    #primary .post .entry-content h4,
    #primary .page .entry-content h4,
    #primary .post .entry-content h5,
    #primary .page .entry-content h5,
    #primary .post .entry-content h6,
    #primary .page .entry-content h6,
    .search #primary .search-post .text-holder .entry-header .entry-title,
    .error-holder .page-content h2,
    .category-layout-two .col .text-holder span,
    .banner-layout-two .grid-item .text-holder .title,
    .banner-layout-four .text-holder .title,
    .related-post .post .text-holder .entry-title,
    .popular-post .post .text-holder .entry-title,
    .single-post-layout-two .entry-header .entry-title,
    .single-post-layout-three .entry-header .entry-title,
    .single-post-layout-five .entry-header .entry-title,
    .widget_bttk_author_bio .title-holder,
    .widget_bttk_popular_post ul li .entry-header .entry-title,
    .widget_bttk_pro_recent_post ul li .entry-header .entry-title,
    .widget_bttk_posts_category_slider_widget .carousel-title .title,
    .widget .blossomthemes-email-newsletter-wrapper .text-holder h3,
    #load-posts a,
    .content-newsletter .blossomthemes-email-newsletter-wrapper .text-holder h3,
    #secondary .widget_bttk_description_widget .text-holder .name,
    #secondary .widget_bttk_testimonial_widget .text-holder .name,
    .portfolio-text-holder .portfolio-img-title,
    .portfolio-holder .entry-header .entry-title,
    .single-blossom-portfolio .post-navigation .nav-previous a,
    .single-blossom-portfolio .post-navigation .nav-next a,
    .related-portfolio-title,
    #primary .sticky .text-holder .entry-header .entry-title, 
    #primary .post .text-holder .entry-header .entry-title, 
    .archive .blossom-portfolio .entry-header .entry-title{
        font-family: Pacifico;
    }    
     
    .elementor-page h1,
    #primary .post .entry-content h1,
    #primary .page .entry-content h1{
        font-family: Montserrat;
        font-size: 48px;
        font-weight: 400;
        font-style: normal;        
    }
    
    .elementor-page h2,
    #primary .post .entry-content h2,
    #primary .page .entry-content h2{
        font-family: Pacifico;
        font-size: 40px;
        font-weight: 400;
        font-style: normal;
    }
    
    .elementor-page h3,
    #primary .post .entry-content h3,
    #primary .page .entry-content h3{
        font-family: Lato;
        font-size: 32px;
        font-weight: 400;
        font-style: normal;
    }
    
    .elementor-page h4,
    #primary .post .entry-content h4,
    #primary .page .entry-content h4{
        font-family: Playfair Display;
        font-size: 28px;
        font-weight: 400;
        font-style: normal;
    }
    
    .elementor-page h5,
    #primary .post .entry-content h5,
    #primary .page .entry-content h5{
        font-family: Playfair Display;
        font-size: 24px;
        font-weight: 400;
        font-style: normal;
    }
    
    .elementor-page h6,
    #primary .post .entry-content h6,
    #primary .page .entry-content h6{
        font-family: Playfair Display;
        font-size: 22px;
        font-weight: 400;
        font-style: normal;
    }
    
    /* primary color */
    a{
    	color: #f3c9dd;
    }
    
    a:hover{
    	color: #f3c9dd;
    }

    .secondary-nav ul li a:hover,
    .secondary-nav ul li:hover > a,
    .secondary-nav .current_page_item > a,
    .secondary-nav .current-menu-item > a,
    .secondary-nav .current_page_ancestor > a,
    .secondary-nav .current-menu-ancestor > a,
    .header-t .social-networks li a:hover,
    .main-navigation ul li a:hover,
    .main-navigation ul li:hover > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current-menu-item > a,
    .main-navigation .current_page_ancestor > a,
    .main-navigation .current-menu-ancestor > a,
    .banner .banner-text .cat-links a:hover,
    .banner .banner-text .title a:hover,
    #primary .post .text-holder .entry-header .entry-title a:hover,
    .widget ul li a:hover,
    .site-footer .widget ul li a:hover,
    .related-post .post .text-holder .cat-links a:hover,
    .related-post .post .text-holder .entry-title a:hover,
    .comments-area .comment-body .comment-metadata a:hover,
    .search #primary .search-post .text-holder .entry-header .entry-title a:hover,
    .site-title a:hover,
    .banner .banner-text .category a:hover,
    .widget_bttk_popular_post ul li .entry-header .entry-meta a:hover,
	.widget_bttk_pro_recent_post ul li .entry-header .entry-meta a:hover,
	.widget_bttk_popular_post .style-two li .entry-header .cat-links a,
	.widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a,
	.widget_bttk_popular_post .style-three li .entry-header .cat-links a,
	.widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a,
	.widget_bttk_posts_category_slider_widget .carousel-title .title a:hover,
	.header-layout-two .header-b .social-networks li a:hover,
	.header-layout-three .header-b .main-navigation .current_page_item > a,
	.header-layout-three .header-b .main-navigation .current-menu-item > a,
	.header-layout-three .header-b .main-navigation .current_page_ancestor > a,
	.header-layout-three .header-b .main-navigation .current-menu-ancestor > a,
	.header-layout-three .header-b .main-navigation ul li a:hover,
	.header-layout-three .header-b .main-navigation ul li:hover > a,
	.header-layout-three .header-b .social-networks li a:hover,
	.header-layout-three.header-layout-seven .header-b .main-navigation ul ul li a:hover,
	.header-layout-three.header-layout-seven .header-b .main-navigation ul ul li:hover > a,
	.header-layout-three.header-layout-seven .header-b .main-navigation ul ul .current_page_item > a,
	.header-layout-three.header-layout-seven .header-b .main-navigation ul ul .current-menu-item > a,
	.header-layout-three.header-layout-seven .header-b .main-navigation ul ul .current_page_ancestor > a,
	.header-layout-three.header-layout-seven .header-b .main-navigation ul ul .current-menu-ancestor > a,
	.header-layout-eight .site-branding .site-title a,
	.banner-layout-two .grid-item .text-holder .category a:hover,
	.banner-layout-two .grid-item .text-holder .title a:hover,
	.banner-layout-four .text-holder .category a:hover,
	.banner-layout-four .text-holder .title a:hover,
	.category-layout-two .col .text-holder .learn-more,
    #primary .post.sticky.sticky-layout-two .text-holder .entry-header .entry-title a:hover,
    .blog.blog-layout-five #primary .post .text-holder .entry-header .entry-title a:hover,
    .blog.blog-layout-five #primary .post.sticky-layout-one .text-holder .entry-header .cat-links a,
    .blog.blog-layout-five #primary .post.sticky-layout-one .text-holder .entry-header .entry-title a:hover,
    .popular-post .post .text-holder .cat-links a:hover,
    .popular-post .post .text-holder .entry-title a:hover,
    .comments-area .comment-body .fn a:hover,
    .single-post-layout-two .entry-header .cat-links a:hover,
    .single-post-layout-three .entry-header .cat-links a:hover,
    .single-post-layout-five .entry-header .cat-links a:hover,
    .portfolio-sorting .button:hover,
    .portfolio-sorting .button.is-checked,
    .portfolio-item .portfolio-img-title a:hover,
    .portfolio-item .portfolio-cat a:hover,
    .entry-header .portfolio-cat a:hover,
    #primary .post .text-holder .entry-footer .share .social-networks li a:hover,
    .blog.blog-layout-five #primary .post .text-holder .entry-header .entry-meta a:hover,
    #primary .post.sticky.sticky-layout-two .text-holder .entry-header .entry-meta a:hover, 
    .archive .blossom-portfolio .entry-header .entry-title a:hover, 
    .archive #primary .post .text-holder .entry-header .top .share .social-networks li a:hover, .archive .blossom-portfolio .entry-header .top .social-networks li a:hover{
        color: #f3c9dd;
    }

    @media only screen and (max-width: 1024px){
        .header-layout-three.header-layout-seven .header-b .main-navigation .current_page_item > a,
        .header-layout-three.header-layout-seven .header-b .main-navigation .current-menu-item > a,
        .header-layout-three.header-layout-seven .header-b .main-navigation .current_page_ancestor > a,
        .header-layout-three.header-layout-seven .header-b .main-navigation .current-menu-ancestor > a,
        .header-layout-seven.header-layout-three .header-b .main-navigation ul li a:hover,
        .header-layout-seven.header-layout-three .header-b .main-navigation ul li:hover > a{
            color: #f3c9dd;
        }
    }

    @media only screen and (max-width: 767px){
        #primary .post.sticky.sticky-layout-two .text-holder .entry-header .cat-links a{
            color: #f3c9dd;
        }

    }

    .category-section .col .img-holder .text-holder,
    .pagination a,
    .category-section .col .img-holder:hover .text-holder,
    .posts-navigation .nav-links .nav-previous a:hover, 
    .posts-navigation .nav-links .nav-next a:hover, 
    .promotional-block .btn-get:after{
        border-color: #f3c9dd;
    }

    .category-section .col .img-holder .text-holder span,
    #primary .post .text-holder .entry-footer .btn-readmore:hover,
    .pagination a:hover,
    .widget_calendar caption,
    .widget_calendar table tbody td a,
    .widget_tag_cloud .tagcloud a:hover,
    #blossom-top,
    .single #primary .post .entry-footer .tags a:hover,
    .error-holder .page-content a:hover,
    .widget_bttk_custom_categories ul li a:hover .post-count, 
	.widget_bttk_social_links ul li a:hover,
    .posts-navigation .nav-links .nav-previous a:hover,
    .posts-navigation .nav-links .nav-next a:hover,
    #load-posts a,
    .header-layout-three.header-layout-seven .header-b,
    .content-instagram ul li .instagram-meta .like,
    .content-instagram ul li .instagram-meta .comment,
    .single #primary .post .text-holder .entry-content .social-share .social-networks ul li a:hover,
    .header-t .tools .cart .count,
    .woocommerce ul.products li.product .added_to_cart:hover,
    .widget_bttk_author_bio .readmore:hover,
    #secondary .widget_blossomtheme_companion_cta_widget .btn-cta:hover,
    #secondary .widget_blossomtheme_featured_page_widget .text-holder .btn-readmore:hover,
    #secondary .widget_bttk_icon_text_widget .text-holder .btn-readmore:hover,
    .widget_bttk_image_text_widget ul li .btn-readmore:hover,
    .promotional-block,
    .pagination .nav-links .current,
    #primary .post .entry-content .highlight, 
    #primary .page .entry-content .highlight, 
    .header-layout-two .header-b .tools .cart .count, 
    .header-layout-three .header-b .tools .cart .count, 
    .header-layout-five .header-b .tools .cart .count, 
    .header-layout-six .header-b .tools .cart .count {
        background: #f3c9dd;
    }
    
    .share .social-networks li:hover a path{
        fill: #f3c9dd;
    }
    .pagination .current,
    .post-navigation .nav-links .nav-previous a:hover,
    .post-navigation .nav-links .nav-next a:hover, 
    .single .site-main .author-signature .social-networks li a:hover{
        background: #f3c9dd;
        border-color: #f3c9dd;
    }

    #primary .post .entry-content blockquote,
    #primary .page .entry-content blockquote{
        border-bottom-color: #f3c9dd;
        border-top-color: #f3c9dd;
    }

    #primary .post .entry-content .pull-left,
    #primary .page .entry-content .pull-left,
    #primary .post .entry-content .pull-right,
    #primary .page .entry-content .pull-right{border-left-color: #f3c9dd;}

    .error-holder .page-content h2{
        text-shadow: 6px 6px 0 #f3c9dd;
    }
    
    .category-layout-two .col .text-holder .holder{
        background: rgba(243, 201, 221, 0.4);    }

    #primary .post .text-holder .entry-footer .btn-readmore,
    .banner .owl-nav .owl-prev,
    .banner .owl-nav .owl-next, 
    .promotional-block .btn-get{
        background: #111111;
    }

    .header-t,
    .header-layout-three .header-b{
        background: #111111;
    }

    .site-footer .footer-t{
        background: #181818;
    }
    .owl-theme .owl-nav [class*=owl-]:hover{
         background: #f3c9dd !important;
    }
    
      

      

    
    
    
</style>
</head>

<body class="home page-template-default page page-id-1126 default rightsidebar single-lay- elementor-default elementor-kit-8658 elementor-page elementor-page-1126" itemscope itemtype="https://schema.org/WebPage">
	
    <div id="page" class="site"><a aria-label="skip to content" class="skip-link" href="#content">Skip to Content</a>
    <header id="masthead" class="site-header header-layout-one" itemscope itemtype="https://schema.org/WPHeader">
    
	<div class="header-holder">
        <div class="header-t">
    		<div class="container">			
                            <button aria-label="secondary menu toggle" id="secondary-toggle-button"><i class="fa fa-bars" aria-hidden="true"></i></button>				
                <nav id="secondary-navigation" class="secondary-nav" itemscope itemtype="https://schema.org/SiteNavigationElement">
    		<div class="menu-add-social-icons-only-container"><ul id="secondary-menu" class="menu"><li id="menu-item-530" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-530"><a href="https://www.facebook.com/rothweilereventdesign">facebook</a></li>
<li id="menu-item-531" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-531"><a href="https://twitter.com/rothweilerevent">twitter</a></li>
<li id="menu-item-533" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-533"><a href="https://www.pinterest.com/rothweilerevent">pinterest</a></li>
<li id="menu-item-6396" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6396"><a href="https://www.youtube.com/channel/UCsf0gi0IfWHFZV5wyakNTFA/videos">youtube</a></li>
<li id="menu-item-535" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-535"><a href="https://www.instagram.com/rothweilereventdesign">instagram</a></li>
</ul></div>    	</nav><!-- #secondary-navigation -->
                    
    			<div class="right">
					              
        			<div class="tools">
                                <div class="form-section">
    		<button aria-label="search form toggle" class="btn-search" id="btn-search"><i class="fa fa-search" aria-hidden="true"></i></button>
    		<div class="form-holder">
    			<form role="search" method="get" class="search-form" action="https://rothweilereventdesign.com/">
				<label>
					<span class="screen-reader-text">Search for:</span>
					<input type="search" class="search-field" placeholder="Search &hellip;" value="" name="s" />
				</label>
				<input type="submit" class="search-submit" value="Search" />
			</form>    		</div>
    	</div>
                            </div>
					    <ul class="social-networks">
    	            <li><a href="https://www.facebook.com/rothweilereventdesign" target="_blank" rel="nofollow"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>    	   
    	            <li><a href="https://twitter.com/rothweilerevent" target="_blank" rel="nofollow"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>    	   
    	            <li><a href="https://www.youtube.com/channel/UCsf0gi0IfWHFZV5wyakNTFA/videos" target="_blank" rel="nofollow"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>    	   
    	            <li><a href="https://www.instagram.com/rothweilereventdesign" target="_blank" rel="nofollow"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>    	   
    	            <li><a href="http://pinterest.com/rothweilerevent" target="_blank" rel="nofollow"><i class="fab fa-pinterest" aria-hidden="true"></i></a></li>    	   
    		</ul>
        			</div>            
    		</div>
    	</div><!-- .header-t -->
        
    	<div class="header-m">
    		<div class="container">
    			        <div class="site-branding" itemscope itemtype="https://schema.org/Organization">  
            
            <div class="site-title-wrap">                    <h1 class="site-title" itemprop="name"><a href="https://rothweilereventdesign.com/" rel="home" itemprop="url">Rothweiler Event Design</a></h1>
                                        <p class="site-description" itemprop="description">&quot;An Event Planner Is A Mother, Sister, Friend, Drill Sergeant &amp; Psychologist&quot;</p>
                </div>        </div>    
        		</div>
    	</div><!-- .header-m -->
    </div>
	<div class="header-b">
		<div class="container">
			         <button aria-label="primary menu toggle" class="primary-toggle-button"><i class="fa fa-bars" aria-hidden="true"></i></button>
    	<nav id="site-navigation" class="main-navigation" itemscope itemtype="https://schema.org/SiteNavigationElement">
    		<div class="menu-menu-1-container"><ul id="primary-menu" class="menu"><li id="menu-item-2137" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-2137"><a href="https://rothweilereventdesign.com/" aria-current="page">Home</a></li>
<li id="menu-item-2143" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2143"><a href="https://rothweilereventdesign.com/portfolio/">Portfolio</a></li>
<li id="menu-item-2140" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2140"><a href="https://rothweilereventdesign.com/contact-us/">Contact Us</a></li>
<li id="menu-item-2144" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2144"><a href="https://rothweilereventdesign.com/new-jersey-wedding-planner-4/">Services</a>
<ul class="sub-menu">
	<li id="menu-item-2426" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2426"><a href="https://rothweilereventdesign.com/new-jersey-wedding-planner-4/">All Services</a></li>
</ul>
</li>
<li id="menu-item-2826" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2826"><a href="https://rothweilereventdesign.com/testimonials/">Testimonials</a></li>
<li id="menu-item-2828" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2828"><a href="https://rothweilereventdesign.com/wedding-planning-blog/">Blog</a>
<ul class="sub-menu">
	<li id="menu-item-2829" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2829"><a href="https://rothweilereventdesign.com/wedding-planning-blog/">Our Blog</a></li>
</ul>
</li>
</ul></div>    	</nav><!-- #site-navigation -->
                       
		</div>
	</div><!-- .header-b -->
	    </header><!-- #masthead -->        
        <div class="banner banner-layout-three">
    		            <div class="owl-carousel slider-layout-three">		
                            	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/Lindsay-Arnolds-wedding-planner-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/Lindsay-Arnolds-wedding-planner-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/ashford-estate-wedding-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/ashford-estate-wedding-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/high-end-wedding-planner-1-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/high-end-wedding-planner-1-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/angelina-jersey-shore-wedding-1-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/angelina-jersey-shore-wedding-1-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/celebrity-wedding-planners-nyc-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/celebrity-wedding-planners-nyc-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/backyard-wedding-planner-nj-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/backyard-wedding-planner-nj-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/pleasantdale-chateau-wedding-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/pleasantdale-chateau-wedding-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                	
                    <div class="item">
        				                            <a href="https://rothweilereventdesign.com/">
                                                                    <img  alt="" data-src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/Stacey-and-Florian-wedding-pictures-1366x650.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" /><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2023/07/Stacey-and-Florian-wedding-pictures-1366x650.png" alt="" /></noscript>
                                                                </a>
                             
            				<div class="banner-text">
            					                            
            				</div>
                                    			</div>
                                        		</div>
                	</div>
        
    <div class="container main-content">
                <div class="category-section wow fadeIn  category-layout-two" data-wow-delay="0.1s">
    		<div class="row">
    			                <div class="col">    				
   					<a href="https://rothweilereventdesign.com/portfolio/"target="_blank" class="img-holder"><img  alt="Portfolio" data-src="https://rothweilereventdesign.com/wp-content/uploads/2019/01/new-jersey-wedding-planner-1-450x300.png" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2019/01/new-jersey-wedding-planner-1-450x300.png" alt="Portfolio"></noscript></a><div class="text-holder"><div class="holder"><a href="https://rothweilereventdesign.com/portfolio/"target="_blank" class="learn-more"><span>Portfolio</span></a>Weddings and Events</div></div> 
    				
    			</div>
    			                <div class="col">    				
   					<a href="https://rothweilereventdesign.com/new-jersey-wedding-planner-4/"target="_blank" class="img-holder"><img  alt="Services" data-src="https://rothweilereventdesign.com/wp-content/uploads/2019/01/nj-wedding-coordinator.jpg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2019/01/nj-wedding-coordinator.jpg" alt="Services"></noscript></a><div class="text-holder"><div class="holder"><a href="https://rothweilereventdesign.com/new-jersey-wedding-planner-4/"target="_blank" class="learn-more"><span>Services</span></a>Everything We Offer</div></div> 
    				
    			</div>
    			                <div class="col">    				
   					<a href="https://rothweilereventdesign.com/testimonials/"target="_blank" class="img-holder"><img  alt="Testimonials" data-src="https://rothweilereventdesign.com/wp-content/uploads/2019/01/ashford-estate-the-knot.jpeg" class="lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img src="https://rothweilereventdesign.com/wp-content/uploads/2019/01/ashford-estate-the-knot.jpeg" alt="Testimonials"></noscript></a><div class="text-holder"><div class="holder"><a href="https://rothweilereventdesign.com/testimonials/"target="_blank" class="learn-more"><span>Testimonials</span></a>Our Reviews</div></div> 
    				
    			</div>
    			    		</div>
    	</div>
                <div id="content" class="site-content">
                        <div class="row">
    
	<div id="primary" class="content-area">
		<main id="main" class="site-main">

			
<article id="post-1126" class="post-1126 page type-page status-publish hentry fadeIn latest_post">
	
    <div class="post-thumbnail"></div>    
    <div class="text-holder">
	   <div class="entry-content" itemprop="text"><div class="text"><input class="jpibfi" type="hidden">		<div data-elementor-type="wp-page" data-elementor-id="1126" class="elementor elementor-1126">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-632f5c0 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="632f5c0" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-0e0b66e" data-id="0e0b66e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-e8fbb0e elementor-widget elementor-widget-image" data-id="e8fbb0e" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://rothweilereventdesign.com/contact-us">
							<img fetchpriority="high" decoding="async" width="1020" height="680"   alt="bride with long veil and wedding planner" data-srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg 1200w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-556x371.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-768x512.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1536x1024.jpg 1536w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-2048x1365.jpg 2048w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-90x60.jpg 90w"  data-pin-title="Wedding Planner Checklist" data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10486" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-  data-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg" data-sizes="(max-width: 1020px) 100vw, 1020px" class="attachment-large size-large wp-image-10486 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img fetchpriority="high" decoding="async" width="1020" height="680" src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg" class="attachment-large size-large wp-image-10486" alt="bride with long veil and wedding planner" srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg 1200w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-556x371.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-768x512.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1536x1024.jpg 1536w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-2048x1365.jpg 2048w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-90x60.jpg 90w" sizes="(max-width: 1020px) 100vw, 1020px" data-pin-title="Wedding Planner Checklist" data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10486" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/EHW-597-1200x800.jpg" ></noscript>								</a>
													</div>
				</div>
				<div class="elementor-element elementor-element-971011f elementor-widget elementor-widget-text-editor" data-id="971011f" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<h1><strong>About Wedding and Event Planner, Danielle&#8230;</strong></h1><h2><strong>&#8220;Danielle was an amazing wedding planner! I would highly recommend her if you would like to have the perfect wedding.&#8221;</strong></h2><p>-Amanda D.</p>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-da2524e elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="da2524e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-b7ecb35" data-id="b7ecb35" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2cdefbf elementor-widget elementor-widget-image" data-id="2cdefbf" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://rothweilereventdesign.com/contact-us">
							<img decoding="async" data-pin-description="New Jersey wedding planner Danielle Rothweiler will make your wedding or event absolutely perfect! Contact her today to check if your date is available!" data-pin-title="New Jersey Wedding Planner" width="1020" height="680"   alt="best new jersey wedding planner" data-srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1.jpg 1080w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-556x371.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-768x512.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-90x60.jpg 90w"  data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10505" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-  data-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1.jpg" data-sizes="(max-width: 1020px) 100vw, 1020px" class="attachment-large size-large wp-image-10505 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img decoding="async" data-pin-description="New Jersey wedding planner Danielle Rothweiler will make your wedding or event absolutely perfect! Contact her today to check if your date is available!" data-pin-title="New Jersey Wedding Planner" width="1020" height="680" src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1.jpg" class="attachment-large size-large wp-image-10505" alt="best new jersey wedding planner" srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1.jpg 1080w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-556x371.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-768x512.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1-90x60.jpg 90w" sizes="(max-width: 1020px) 100vw, 1020px" data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10505" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/AT1.jpg" ></noscript>								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-f6c5673" data-id="f6c5673" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-062e217 elementor-widget elementor-widget-image" data-id="062e217" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://rothweilereventdesign.com/contact-us">
							<img loading="lazy" decoding="async" data-pin-description="Get all the wedding planning tips and tricks you need from a professional wedding planner here!" data-pin-title="wedding planning tips" width="1000" height="666"   alt="" data-srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25.jpg 1000w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-556x370.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-768x511.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-90x60.jpg 90w"  data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10509" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-  data-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25.jpg" data-sizes="(max-width: 1000px) 100vw, 1000px" class="attachment-large size-large wp-image-10509 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img loading="lazy" decoding="async" data-pin-description="Get all the wedding planning tips and tricks you need from a professional wedding planner here!" data-pin-title="wedding planning tips" width="1000" height="666" src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25.jpg" class="attachment-large size-large wp-image-10509" alt="" srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25.jpg 1000w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-556x370.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-768x511.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25-90x60.jpg 90w" sizes="(max-width: 1000px) 100vw, 1000px" data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10509" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/LB25.jpg" ></noscript>								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-f3fe2f6" data-id="f3fe2f6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-1d825bb elementor-widget elementor-widget-image" data-id="1d825bb" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://rothweilereventdesign.com/contact-us">
							<img loading="lazy" decoding="async" data-pin-title="About Us" width="1020" height="680"   alt="" data-srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1200x800.jpg 1200w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-556x371.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-768x512.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1536x1024.jpg 1536w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-2048x1365.jpg 2048w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-90x60.jpg 90w"  data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10514" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-  data-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1200x800.jpg" data-sizes="(max-width: 1020px) 100vw, 1020px" class="attachment-large size-large wp-image-10514 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img loading="lazy" decoding="async" data-pin-title="About Us" width="1020" height="680" src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1200x800.jpg" class="attachment-large size-large wp-image-10514" alt="" srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1200x800.jpg 1200w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-556x371.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-768x512.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1536x1024.jpg 1536w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-2048x1365.jpg 2048w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-450x300.jpg 450w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-90x60.jpg 90w" sizes="(max-width: 1020px) 100vw, 1020px" data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10514" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/wedding-270-1200x800.jpg" ></noscript>								</a>
													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-171ae44 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="171ae44" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-54d8f85" data-id="54d8f85" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-d2cbe32 elementor-widget elementor-widget-text-editor" data-id="d2cbe32" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>A born and raised Jersey girl, Danielle Rothweiler is the owner and lead planner of Rothweiler Event Design. Danielle has been working as a wedding and event planner for over 10 years now and her work has been featured in media outlets including <a href="https://www.youtube.com/watch?v=BSCviuWo6Nw&amp;t=2s">MTV</a>, <a href="https://www.eonline.com/news/792169/angela-simmons-baby-shower-was-as-sweet-as-can-be-get-all-of-the-exclusive-details">E! News</a>, <a href="https://people.com/human-interest/dancing-with-the-stars-pro-lindsay-arnolds-wedding-album/?slide=2330535#2330535">People</a>, <a href="https://www.newjerseybride.com/real-wedding/lauren-chad-inn-millrace-pond/">New Jersey Bride</a> and more! Since 2011, Rothweiler Event Design has risen through the ranks as one of the Tri-State area&#8217;s top wedding and event planning firms.</p>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-8b03b6a elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="8b03b6a" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-4023bbe" data-id="4023bbe" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-e8771e4 elementor-widget elementor-widget-text-editor" data-id="e8771e4" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<h2><strong>&#8220;My daughter hired Danielle as her wedding planner. I would highly recommend her. Everything went perfectly and she was so responsive and easy to work with.&#8221;</strong></h2><p>-Kerry P.  Father of the Bride</p>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-2deed4e elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="2deed4e" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-9766640" data-id="9766640" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-e22d998 elementor-widget elementor-widget-video" data-id="e22d998" data-element_type="widget" data-settings="{&quot;youtube_url&quot;:&quot;https:\/\/www.youtube.com\/watch?v=4y2pDYPX_d4&quot;,&quot;yt_privacy&quot;:&quot;yes&quot;,&quot;video_type&quot;:&quot;youtube&quot;,&quot;controls&quot;:&quot;yes&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-open-inline">
			<div class="elementor-video"></div>		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-79d7098" data-id="79d7098" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-208d903 elementor-widget elementor-widget-video" data-id="208d903" data-element_type="widget" data-settings="{&quot;video_type&quot;:&quot;vimeo&quot;}" data-widget_type="video.default">
				<div class="elementor-widget-container">
					<div class="elementor-wrapper elementor-open-inline">
			<iframe  allowfullscreen allow="clipboard-write" title="vimeo Video Player"  data-src="https://player.vimeo.com/video/267480250?color=EFE9E9&amp;autopause=0&amp;loop=0&amp;muted=0&amp;title=1&amp;portrait=0&amp;byline=1#t=" class="elementor-video-iframe lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="></iframe>		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-4fa2feb elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="4fa2feb" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-c85dcb6" data-id="c85dcb6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-064b910 elementor-widget elementor-widget-text-editor" data-id="064b910" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>With a passion for every step of the planning process, Danielle Rothweiler will handle everything from finding the perfect venue and securing the best vendors, to complete design and production. She has turned countless barns, lofts, mansions and private estates into breathtaking spaces for her clients.</p><p>Danielle also specializes in flipping existing spaces into successful wedding venues. Whether you have a restaurant, a warehouse, a barn or private home, let Danielle guide you along the way from the beginning. The knowledge she has gained over the past decade enables her to show clients exactly what they need to do to make their current space a thriving wedding venue.</p>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-b0fa396 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b0fa396" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-b5936fe" data-id="b5936fe" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-d652cfa elementor-widget elementor-widget-image" data-id="d652cfa" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://rothweilereventdesign.com/contact-us">
							<img loading="lazy" decoding="async" data-pin-description="Get tips and tricks for your backyard wedding from professional wedding planner, Danielle Rothweiler!" data-pin-title="outdoor backyard wedding" width="1020" height="535"   alt="" data-srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners.jpg 1080w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners-556x291.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners-768x402.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners-114x60.jpg 114w"  data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10546" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-  data-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners.jpg" data-sizes="(max-width: 1020px) 100vw, 1020px" class="attachment-large size-large wp-image-10546 lazyload" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="><noscript><img loading="lazy" decoding="async" data-pin-description="Get tips and tricks for your backyard wedding from professional wedding planner, Danielle Rothweiler!" data-pin-title="outdoor backyard wedding" width="1020" height="535" src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners.jpg" class="attachment-large size-large wp-image-10546" alt="" srcset="https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners.jpg 1080w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners-556x291.jpg 556w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners-768x402.jpg 768w, https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners-114x60.jpg 114w" sizes="(max-width: 1020px) 100vw, 1020px" data-pin-url="https://rothweilereventdesign.com/?tp_image_id=10546" data-jpibfi-post-excerpt="" data-jpibfi-post-url="https://rothweilereventdesign.com/" data-jpibfi-post-title="About Us" data-jpibfi-src="https://rothweilereventdesign.com/wp-content/uploads/2022/04/best-new-jersey-wedding-planners.jpg" ></noscript>								</a>
													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				</div>
		</div></div><!-- .entry-content -->      
        <footer class="entry-footer is_underline">
    	</footer><!-- .entry-footer home-->
        </div><!-- .text-holder -->
</article><!-- #post-1126 -->

		</main><!-- #main -->
	</div><!-- #primary -->


<aside id="secondary" class="widget-area" itemscope itemtype="https://schema.org/WPSideBar">
	
		<section id="recent-posts-3" class="widget widget_recent_entries">
		<h2 class="widget-title" itemprop="name">Latest Blog Posts</h2>
		<ul>
											<li>
					<a href="https://rothweilereventdesign.com/why-you-need-live-illustration-at-your-wedding-and-how-it-all-works/">Why You Need Live Illustration At Your Wedding and How It All Works</a>
									</li>
											<li>
					<a href="https://rothweilereventdesign.com/how-a-government-shutdown-affects-your-wedding-day/">Navigating the Storm: How a Government Shutdown Could Affect Your Wedding Day</a>
									</li>
											<li>
					<a href="https://rothweilereventdesign.com/plantation-weddings/">Reevaluating Plantation Weddings: A Deeper Look at Ethical Considerations</a>
									</li>
					</ul>

		</section></aside><!-- #secondary -->
            </div><!-- .row/not-found -->
        </div><!-- #content -->
            </div><!-- .container/.main-content -->
        <footer id="colophon" class="site-footer" itemscope itemtype="https://schema.org/WPFooter">
                                   
    <div class="footer-t">
		<div class="container">
			<div class="row column-3">
                            <div class="col">
                   <section id="text-7" class="widget widget_text"><h2 class="widget-title" itemprop="name">Office Location</h2>			<div class="textwidget"><p>Rothweiler Event Design</p>
<p>250 Pompton Avenue</p>
<p>Verona, New Jersey 07044</p>
<p>&nbsp;</p>
</div>
		</section> 
                </div>
                            <div class="col">
                   <section id="text-9" class="widget widget_text"><h2 class="widget-title" itemprop="name">Email Us</h2>			<div class="textwidget"><p>info@rothweilereventdesign.com</p>
</div>
		</section> 
                </div>
                            <div class="col">
                   <section id="text-10" class="widget widget_text"><h2 class="widget-title" itemprop="name">Call Us</h2>			<div class="textwidget"><p>732-236-4065</p>
</div>
		</section> 
                </div>
                        </div>
		</div>
	</div>
        <div class="site-info">
		<div class="container">
			<span class="copyright">2023 Copyright Rothweiler Event Design</span>                    
		</div>
	</div>
        </footer><!-- #colophon -->
        <button aria-label="go to top" id="blossom-top">
		<span><i class="fa fa-angle-up" aria-hidden="true"></i>TOP</span>
	</button>
        </div><!-- #page -->
    <script type='text/javascript' src='//assets.pinterest.com/js/pinit.js' data-pin-hover='true'></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-instagram-feed/public/js/blossomthemes-instagram-feed-public.js?ver=2.0.5" id="blossomthemes-instagram-feed-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-instagram-feed/public/js/jquery.magnific-popup.min.js?ver=1.0.0" id="magnific-popup-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-toolkit/public/js/isotope.pkgd.min.js?ver=3.0.5" id="isotope-pkgd-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-toolkit/public/js/blossomthemes-toolkit-public.min.js?ver=2.2.5" id="blossomthemes-toolkit-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-toolkit/public/js/fontawesome/all.min.js?ver=6.1.1" id="all-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/blossomthemes-toolkit/public/js/fontawesome/v4-shims.min.js?ver=6.1.1" id="v4-shims-js"></script>
<script type="text/javascript" id="jpibfi-script-js-extra">
/* <![CDATA[ */
var jpibfi_options = {"hover":{"siteTitle":"Rothweiler Event Design","image_selector":".jpibfi_container img","disabled_classes":"wp-smiley;nopin","enabled_classes":"","min_image_height":0,"min_image_height_small":0,"min_image_width":0,"min_image_width_small":0,"show_on":"[front],[home],[single],[page],[archive],[search],[category]","disable_on":",5750,5728,5751","show_button":"hover","button_margin_bottom":20,"button_margin_top":20,"button_margin_left":20,"button_margin_right":20,"button_position":"top-left","description_option":["img_title","img_alt","post_title"],"transparency_value":0.200000000000000011102230246251565404236316680908203125,"pin_image":"default","pin_image_button":"square","pin_image_icon":"circle","pin_image_size":"normal","custom_image_url":"","scale_pin_image":false,"pin_linked_url":true,"pinImageHeight":54,"pinImageWidth":54,"scroll_selector":"","support_srcset":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/jquery-pin-it-button-for-images/js/jpibfi.client.js?ver=3.0.6" id="jpibfi-script-js"></script>
<script type="text/javascript" defer async src="https://cdn001.milotree.com/container/008558milotree.js?ver=1.2.0" id="milotree_pop_up-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/jquery.fancybox.min.js?ver=3.5.6" id="jquery-fancybox-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/sticky-kit.min.js?ver=1.1.3" id="sticky-kit-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/jquery.matchHeight.min.js?ver=0.7.2" id="jquery-matchHeight-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/wow.min.js?ver=1.1.3" id="wow-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/owl.carousel.min.js?ver=2.2.1" id="owl-carousel-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/owlcarousel2-a11ylayer.min.js?ver=0.2.1" id="owlcarousel2-a11ylayer-js"></script>
<script type="text/javascript" id="blossom-feminine-pro-custom-js-extra">
/* <![CDATA[ */
var bfp_data = {"slider":"1","auto":"1","loop":"1","speed":"3000","animation":"","sticky":"","sticky_widget":"","header":"one","url":"https:\/\/rothweilereventdesign.com\/wp-admin\/admin-ajax.php","rtl":"","themestyle":"classic","home":"","frontpage":"1","child":"default","lightbox":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/themes/blossom-feminine-pro/js/custom.min.js?ver=3.0.1" id="blossom-feminine-pro-custom-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/wp-smushit/app/assets/js/smush-lazy-load.min.js?ver=3.15.5" id="smush-lazy-load-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/tasty-pins/assets/js/savepin.js?ver=2.0" id="tasty-pins-frontend-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.20.1" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.20.1" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2" id="elementor-waypoints-js"></script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.20.1","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"additional_custom_breakpoints":true,"e_swiper_latest":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true},"urls":{"assets":"https:\/\/rothweilereventdesign.com\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper","settings":{"page":[],"editorPreferences":[]},"kit":{"global_image_lightbox":"yes","active_breakpoints":["viewport_mobile","viewport_tablet"],"lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":1126,"title":"Wedding%20Planner%20Danielle%20Rothweiler","excerpt":"","featuredImage":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://rothweilereventdesign.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.20.1" id="elementor-frontend-js"></script>

</body>
</html>
